CVE-2002-2134

2002-12-31T05:00:00
ID CVE-2002-2134
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:32:00

Description

haut.php in PEEL 1.0b allows remote attackers to execute arbitrary PHP code by modifying the dirroot parameter to reference a URL on a remote web server that contains the code in a lang.php file.